<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="CONTA_AP" directorySegmentName="seg_0" id="2A58D403-6992-0C94-8081-364A91E790B0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:33 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<schemaObject>503C155E-D710-2ACD-7053-02D6419ED34B</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>D695DF70-2715-BA22-3DB5-4A3A56D68077</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="SC_CONTA_CMI" id="0368AC90-3CE5-1651-1569-3019E875D32B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_VAR_MON" id="072A5127-CACA-0E65-724C-28867A998AAD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_SALDO" id="0BE2EF14-940A-046C-F1F2-9FA31BEE5325">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_DIVERSOS" id="109405D1-918F-A7B1-1CD5-7476C0F927E3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_FRETE" id="10E23EB7-5416-AAD7-A913-082555DCB4B3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_1" id="1375CBDA-C14C-C8C5-768B-0A358169C480">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="EP_CODIGO" id="1734F9F1-FA5D-1128-1BD1-396CE4DB36EF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<defaultValue>&apos;0&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="INT_1" id="1C02A5AC-A77C-DC5B-D7EE-A9FB38FB2546">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_JUROS" id="21B56220-3D50-C726-F931-3A1270127708">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_GRUPO" id="22E2B896-21ED-5546-2996-4D742C5EDF18">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_2" id="2A9D98A7-1D5C-2DA3-9221-8BF7EA8F9EC9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_CONTA_CMI" id="2E0FC00A-6DA2-BF08-B9C9-6AE1DC087C55">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_SALDO" id="3109F0DD-0D0F-6157-F894-EB4C5025235C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_ENC_CONTAS" id="3D1ECE30-FA93-E213-32FE-0FAE28F138D6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_FRETE" id="4BEBF346-F865-83EC-1C01-B71DB8F6E810">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##EP_CODIGO" id="4CAC4E35-D647-6094-236B-28934B9D9763">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<defaultValue>&apos;0&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="CONTA_ABATIMENTO" id="4F0DBDAD-5434-C387-C104-8F8A87F147FE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_ESP" id="4FA2B634-BB9F-500E-614C-88DEA313E04E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_ANTECIPACAO" id="5C14F775-9ABD-B66A-7135-D0FB0ECFCC72">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ESTABEL" id="5C77BD21-D9DF-F433-36CE-F669218DF533">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##SC_SALDO" id="5EBD65AF-3733-D0F2-1790-DB077985CABF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_DESCONTO" id="65F01783-D82E-265A-1BCE-750D2BC2387E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_DIVERSOS" id="6FA13818-8542-C01E-676C-103B100F743B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_CORRECAO" id="74D3E1CA-355F-7FE0-49F2-48706DA658AA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_IR_RET" id="764BF55C-67C1-164D-5D51-75831406CA6B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_2" id="7AE5EEAE-8670-DD84-0DA7-E2B6C2379F86">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_SALDO" id="7AF67F73-038A-E619-AAE8-F98693BB13D8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_JUROS_PAGOS" id="829184BC-9FC9-E30D-42F4-60CBAB75F353">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_CONTA_IR" id="86C7D407-FBCC-F7B9-1D5C-D0081712FC76">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_JUROS" id="8989C708-29F5-4511-FC25-2C5494246637">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_ENC_CONTAS" id="9222E7FA-C5F7-96A8-C7D6-673A7A36DA7D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_CORRECAO" id="99DE5D64-0ACC-A5DC-6FBC-4807A935C29F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHECK_SUM" id="9B3C6168-D4E3-376B-D386-2E5E3DBAE1DC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_CONTA_IR" id="9C4C8154-E31B-2690-A84F-36090DC5611D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_DIVERSOS" id="9C7A3912-D187-A6DD-4EDA-AC50379A3277">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="A7D95CBB-BA0B-7121-5002-4B0FC38AFD20">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="INT_2" id="A83EDFB0-36C1-4160-FC9E-DE91B03A3F59">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_1" id="AD718660-77AA-1380-2883-7BB4379DBCCC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_2" id="AD998BBE-50A7-E362-1378-37B06E9157FD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_AJUSTE_CMCAC" id="ADF94BF0-8E98-C726-FBC4-10735077B949">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_DESCONTO" id="B7277136-57AA-D0AF-204D-C4210060DE21">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_MULTA" id="BE692172-3CAD-B5CA-760E-6EB7C12C4685">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_MULTA" id="C0D4AD68-A268-4F67-A449-E62571F79C1A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_DESCONTOS" id="C64AF866-FF41-436A-45A8-A04758AF8801">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_1" id="CB929861-9242-83CE-1698-9BD93A4FA060">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="SC_ABATIMENTO" id="CE7AEC0B-7C7D-AAFA-E6C0-9885471211B7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CT_SALDO" id="CFDC7D3C-8DFA-AD9C-08FE-159E557AF5C3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_VAR_MON" id="D03519D3-0D06-0764-FE17-430DF39646C8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_1" id="D0EC31F4-0F1C-B17F-0DD5-00987A1B9896">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_ANTECIP" id="D3164C7D-B1D1-C0EB-CFAF-0E0FFEB90B57">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_CORRECAO" id="D3A7D3B7-1D29-DDAB-D6BB-E580E81CB4AE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_MULTA" id="D8D71E7F-F5C8-33E1-ACD6-6641A5570C4A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SC_ANTECIP" id="E3584744-D620-5EA4-324C-1E704BA0CD98">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CONTA_VAR_MONETARIA" id="E434A1F7-76EF-17A4-7496-3B6D24A86AF6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_FRETE" id="E4E7606C-D37F-204F-F3A9-AB4D2C586875">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CT_ABATIMENTO" id="EA6EB5CF-54BA-D443-69A7-437DF6A35D91">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ESP" id="EDDAE098-42A1-F61B-78D3-7CD0A5FABAAA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_2" id="F6C91899-BC2F-D4FF-57BA-D565E67A4623">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CONTA_ENC_CONTAS" id="F9954FDA-1B90-D14F-A05C-59751F7661BD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_ESTABEL" id="FDD9D6E1-3D16-F2BC-6EE9-FF2E6078CCEF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:35 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="AD048##CH_CONTA" id="3E765F70-3E74-13DE-CB9F-0627978F3153">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:45 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<schemaObject>503C155E-D710-2ACD-7053-02D6419ED34B</schemaObject>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="AD048##CODIGO" id="573E9FF5-ED25-7F6C-9017-915E2829F6E7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:45 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<schemaObject>503C155E-D710-2ACD-7053-02D6419ED34B</schemaObject>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="ESPCDCTD_PLNCTSUN" id="7B584AB1-5ADC-82FF-6FA3-60E10260EE44">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:45 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<schemaObject>503C155E-D710-2ACD-7053-02D6419ED34B</schemaObject>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="ESTBLCMD_PLNCTSUN" id="F5DFD1C8-7595-BC23-BE57-5763BFF73F71">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:45 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<schemaObject>503C155E-D710-2ACD-7053-02D6419ED34B</schemaObject>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="AD048##REC" id="F6420065-FA46-17D3-4E07-5E0B10319182">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:45 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<schemaObject>503C155E-D710-2ACD-7053-02D6419ED34B</schemaObject>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GRPFRNF_PLNCTSUN" id="FA772215-62DB-D0E7-5C3E-051709CDE8CD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:45 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<schemaObject>503C155E-D710-2ACD-7053-02D6419ED34B</schemaObject>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="ESPCDCTD_PLNCTSUN" id="31D7FC20-8A2B-83F2-C88D-06188AF1F680">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:46 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
<existingIndex>7B584AB1-5ADC-82FF-6FA3-60E10260EE44</existingIndex>
<indexSegment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="GRPFRNF_PLNCTSUN" id="73908B1D-02BA-DF72-DF75-77A216D3B81D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:46 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
<existingIndex>FA772215-62DB-D0E7-5C3E-051709CDE8CD</existingIndex>
<indexSegment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="ESTBLCMD_PLNCTSUN" id="8E4DDA37-DF28-542B-3BC5-57DF91BDB909">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:46 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
<existingIndex>F5DFD1C8-7595-BC23-BE57-5763BFF73F71</existingIndex>
<indexSegment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="PARAMAS_PLNCTSUN" id="D82554EF-01A9-C110-55D7-04AD920FD7B2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:46 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<segment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</segment>
<tableSpace>8C0A8D96-B551-AA3E-407A-8F9058D5158E</tableSpace>
<existingIndex>3E765F70-3E74-13DE-CB9F-0627978F3153</existingIndex>
<indexSegment>68B92B97-AD16-EC17-2FCA-6B78A8B1E078</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>